import React from 'react';
export default function Send(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M97-136v-688l813 344zm83-128 516-216-516-219v146l253 73-253 71zm0 0v-435z" })));
}
